[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# SameText

Checks whether 2 strings are the same (case insensitive)

## Declaration

Source position: sysstrh.inc line 80

`function SameText(`
`const s1: string;`
`const s2: string`
`):Boolean;`

## Description

SameText calls CompareText with S1 and S2 as parameters and returns True if the result of that call is zero, or False otherwise.

## Errors

None.

## See also

CompareText |  | Compare 2 ansistrings case insensitive.
AnsiSameText |  | Checks whether 2 strings are the same (case insensitive)
AnsiSameStr |  | Checks whether 2 strings are the same (case sensitive)

Documentation generated on: Feb 26 2014